/* 
 Theme Name:     Pro Press
 Author:         Studio Projectie
 Author URI:     https://www.projectie.com/
 Template:       Divi
 Version:        Versie 4.8
 Description:    Custom Pro Press Wordpress website door Studio Projectie
 */ 


 /* c01d70 */

 /* ------Import extra css bestanden----------- */ 

 @import url("/wp-content/themes/pro-press/custom-admin-css.css");
 @import url("/wp-content/themes/pro-press/standaard.css");



/* ALGEMEEN QUERIES */

/* Responsive Styles Smartphone Only */
@media all and (max-width: 767px) {

}

/* Responsive Styles Tablet And Below */
@media all and (min-width: 768px) and (max-width: 980px) {

}

/* Responsive Styles Desktop Only */
@media all and (min-width: 981px) {

}

/* SPECIFIEKE SITUATIE QUERIES */

/* Responsive Styles Standard Desktop Only */
@media all and (min-width: 981px) and (max-width: 1405px) {

}

/* Responsive Styles Tablet Portrait */
@media all and (max-width: 768px) {

}

/* Responsive Styles 981px - 1100px */
@media all and (min-width: 981px) and (max-width: 1100px) {

}

/* Responsive Styles Smartphone Portrait */
@media all and (max-width: 479px) {

}

/* Responsive Smartphone Ladnscape And Above */
@media all and (min-width: 480px) {

}




/*MENU CSS*/

.o-custom-menu .et_pb_row>.et_pb_menu__logo-wrap .et_pb_menu__logo img {
    max-height: 90px;
    margin-top: 10px;
    margin-bottom: 10px;
}


/* FIXED MENU */

@media (max-width: 980px) {
    .et_non_fixed_nav.et_transparent_nav #main-header, .et_non_fixed_nav.et_transparent_nav #top-header, .et_fixed_nav #main-header, .et_fixed_nav #top-header {
        position: fixed;
    }
    .et_mobile_menu {
        overflow: scroll !important;
        max-height: 83vh;
    }

/* MOBILE MENU */

}


/* [Scroll to top button customizen] */
.et_pb_scroll_top.et-pb-icon {
	display: none;
	position: fixed;
	z-index: 99999;
	right: 0;
	bottom: 125px;
	padding: 5px;
	-webkit-border-top-left-radius: 5px;
	-moz-border-radius-topleft: 5px;
	border-top-left-radius: 0px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-left-radius: 0px;
	color: #fff;
	background: #144ded;
	font-size: 32px;
	text-align: center;text-decoration: none;
	cursor: pointer;
}